/*estilos de pagina inicial llamadas*/
.callactivestyle {
    /*border: 5px solid;*/
    position: fixed;
    border-radius: 2em;

    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
    /*width: 600px;
    height: 100%;*/
}

.calls-content {
    max-width: 300px;
    margin: 0 auto;
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    /*min-height: 100vh;*/
    align-content: center;
    /*text-align: -webkit-center;*/
    color: white;
    font-size: 2rem;
    font-family: sans-serif;
    align-items: center;
    align-self: center;
    align-content: center;
}

.avatar-circle {
    height: 200px;
    width: 200px;
    border-radius: 50%;
    border: solid 10px #FFFFFF;
    margin: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-repeat: no-repeat;
    background-attachment: local;
    background-position: center;
}

.avatar-circle:hover {
    border: solid 10px green;
}

.box-type {
    display: inline-flex;

}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.section-name {
    width: 100%;
    height: 600px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-top: 50px;
    min-height: 40vh;

    p {
        color: #FFFFFF;
        font-size: 34px;
        font-weight: bold;
    }
}

/*fin estilos de pagina inicial llamadas*/

/*estilos de pagina meet llamadas*/
.content-calls {
    max-width: 100%;
    margin: 0 auto;
    display: grid;
    grid-gap: 1rem;
    grid-template-rows: repeat(auto-fit, minmax(1fr, 500px));
    align-content: center;

    h1 {
        color: white;
        text-align: center;
        font-family: sans-serif;
        font-size: 4rem;
    }

    span {
        color: white;
        font-size: 50px;
    }
}

.fas {
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;
}

.item-center {
    text-align: center;
}

.grey-color {
    color: grey;
}

.red-color {
    color: red;
}

.jitsi-iframe {
    margin-top: 200px;
    position: relative;
    text-align-last: center;
}

.material-icons {
    margin-inline: 20px;
}

/*fin estilos de pagina meet llamadas*/

/*estilos de pagina repique llamadas*/
.content-repique {
    max-width: 100%;
    margin: 0 auto;
    display: grid;
    grid-gap: 1rem;
    grid-template-rows: repeat(auto-fit, minmax(1fr, 500px));
    align-content: center;
    text-align: center;
    height: 100vh;

    h1 {
        color: white;
        text-align: center;
        font-family: sans-serif;
        font-size: 3rem;
    }

    button {
        height: 3rem;
        width: 8rem;
        border-radius: 10px;
        border: 1px solid white;
        cursor: pointer;
        color: white;
        font-size: 1.5rem;
    }
}

.circle-red {
    background-color: rgba(255, 38, 0, 0.5);
    margin-left: 50px;
}

.circle-green {
    background-color: rgba(0, 249, 0, 0.5);
    margin-right: 50px;
}

/*fin estilos de pagina repique llamadas*/

/*estilos de pagina repiquesal llamadas*/
.content-repiquesal {
    max-width: 100%;
    margin: 0 auto;
    display: grid;
    grid-gap: 1rem;
    grid-template-rows: repeat(auto-fit, minmax(1fr, 500px));
    align-content: center;
    text-align: center;
    height: 100vh;

    h1 {
        color: white;
        text-align: center;
        font-family: sans-serif;
        font-size: 3rem;
    }

    button {
        height: 3rem;
        width: 8rem;
        border-radius: 10px;
        border: 1px solid white;
        cursor: pointer;
        color: white;
        font-size: 1.5rem;
    }
}

.circle-red {
    background-color: rgba(255, 38, 0, 0.5);
}

/*fin estilos de pagina repiquesal llamadas*/